/* ============================================================================
#  (c) magic moving pixel s.a., Luxembourg
# -----------------------------------------------------------------------------
#  Filename    : styles.css
#  Project     : 751 - demenz
===============================================================================*/

/*open source font*/
@font-face {
	font-family:"Oswald";
	src:url("/font/Oswald_Regular/Oswald-Regular.eot?") format("eot"),
		url("/font/Oswald_Regular/Oswald-Regular.woff") format("woff"),
		url("/font/Oswald_Regular/Oswald-Regular.ttf") format("truetype"),
		url("/font/Oswald_Regular/Oswald-Regular.svg#Oswald-Regular") format("svg");
		font-weight:normal;
		font-style:normal;
}
@font-face {
	font-family:"Oswald Bold";
	src:url("/font/Oswald_Bold/Oswald-Bold.eot?") format("eot"),
		url("/font/Oswald_Bold/Oswald-Bold.woff") format("woff"),
		url("/font/Oswald_Bold/Oswald-Bold.ttf") format("truetype"),
		url("/font/Oswald_Bold/Oswald-Bold.svg#Oswald-Bold") format("svg");
		font-weight:normal;
		font-style:normal;
}
@font-face {
	font-family:"Oswald Light";
	src:url("/font/Oswald_Light/Oswald-Light.eot?") format("eot"),
		url("/font/Oswald_Light/Oswald-Light.woff") format("woff"),
		url("/font/Oswald_Light/Oswald-Light.ttf") format("truetype"),
		url("/font/Oswald_Light/Oswald-Light.svg#Oswald-Light") format("svg");
		font-weight:normal;
		font-style:normal;
}

@font-face {
	font-family:"Open Sans";
	src:url("/font/Open_Sans/OpenSans-Regular.eot?") format("eot"),
		url("/font/Open_Sans/OpenSans-Regular.woff") format("woff"),
		url("/font/Open_Sans/OpenSans-Regular.ttf") format("truetype"),
		url("/font/Open_Sans/OpenSans-Regular.svg#OpenSans") format("svg");
		font-weight:normal;
		font-style:normal;
}
@font-face {
	font-family:"Open Sans";
	src:url("/font/Open_Sans_Bold/OpenSans-Bold.eot?") format("eot"),
		url("/font/Open_Sans_Bold/OpenSans-Bold.woff") format("woff"),
		url("/font/Open_Sans_Bold/OpenSans-Bold.ttf") format("truetype"),
		url("/font/Open_Sans_Bold/OpenSans-Bold.svg#OpenSans-Bold") format("svg");
		font-weight:bold;
		font-style:normal;
}
@font-face {
	font-family:"Open Sans";
	src:url("/font/Open_Sans_Light/OpenSans-Light.eot?") format("eot"),
		url("/font/Open_Sans_Light/OpenSans-Light.woff") format("woff"),
		url("/font/Open_Sans_Light/OpenSans-Light.ttf") format("truetype"),
		url("/font/Open_Sans_Light/OpenSans-Light.svg#OpenSans-Light") format("svg");
		font-weight:lighter;
		font-style:normal;
}
.carousel-inner > .item {
	-webkit-transition: -webkit-transform 1s ease-in-out;
	-o-transition: -o-transform 1s ease-in-out;
	transition: transform 1s ease-in-out;
}
body {
	font-family: "Open Sans";
	color:black;
	background-color: white;
	font-size: 14px;
	line-height: 20px;
}
h1 {
	color: #fff;
	font-family: "Oswald";
	background-color: rgb(188,72,24);
	font-size: 22px;
	padding: 5px;
	display: inline-block;
}
h2 {
	font-size: 18px;
	color: rgb(188,72,24);
	font-family: "Oswald";
	font-weight: bold;
	line-height: 18px;
	margin-top: 0px;
	
}
h3 {
	font-size: 16px;
	font-family: "Oswald";
	color: rgb(188,72,24);
	line-height: 20px;
	margin-top: 5px;
}
p {
	text-align: justify;
}
table p {
	margin: 0px 0px 0px 0px;
}
ul, ol {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
}
ul ul, ol ol {
	margin: 0px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
}
ul li, ol li{
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 0px 0px;
}
ul ul li, ol ol li{
	margin: 0px 0px 16px 0px;
	padding: 0px 0px 0px 0px;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	color: #000000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #000000;
	opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #000000;
	opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #000000;
}
::-ms-input-placeholder { /* Microsoft Edge */
	color: #000000;
}
option,select,textarea,input {
	margin: 0px 0px 4px 0px;
	padding: 2px 4px 2px 0px;
	font-weight: normal;
	font-size: 13px;
	line-height: 15px;
	color: #000000;
}
option,select,textarea,input {
	width: 100%;
	height: 28px;
	padding:4px;
}

textarea, input {
	color: #000000;
	border:none;
}

textarea {
	height: 100px;
}

input[type=submit], 
input[type=button],
button {
	font-family: 'Open Sans', sans-serif;
	min-height: 26px;
	padding: 2px 4px 2px 4px;
	font-weight: bold;
	font-size: 14px;
	line-height: 26px;
	color: #000000;
	border: none;
	box-shadow: 2px 4px grey;
}

.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
}

.row {
	margin-left: 0;
	margin-right: 0;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:focus {
	color: #fff;
	background-color: rgb(188,72,24);
	border: none;
	box-shadow: none;
	font-weight: bold;
}

#logoinfozenterdemenz {
	width: 225px;
	max-width: 100%;
}
.mmpSearch td {
	padding:4px;
}
/*header*/
div.header {
	padding-top:8px;
	padding-bottom: 5px; 
	font-size: 16px;
	font-family: "Oswald";
}
div.header .demenz-logo {
	text-align: center;
}
div.header img {
	width:auto;
	height:80px;
}
div.header .header-font-size {
	background-color: gray;
	padding-left:5px;
	padding-right: 5px;
	margin-top:10px;
	text-align: left;
	line-height: 20px;
	color: black;
	float:left;
}
div.header .header-font-size a {
	color: black;
	text-decoration: none;
	line-height: 20px;
}
div.header .header-font-size a:hover {
	color: black;
	text-decoration: none;
	font-weight: bold;
}
div.header .header-lang {
	margin:13px auto;
	text-align: center;
	color: black;
	margin-top: 60px;
	margin-bottom: 0px;
}
div.header .header-lang a {
	color: black;
	text-decoration: none;
}
div.header .header-lang a.lang-selected {
	font-weight: bold;
}
div.header .header-lang a:hover {
	color: black;
	text-decoration: none;
	font-weight: bold;
}


/*banner*/
div.banner-box {
	height:400px;
	padding:0;
	font-family: "Oswald";
}
div.banner-box .banner .webgallery {
	height: 100%;
}
div.banner-box .container {
	margin-top: -300px;
	z-index: 2;
}
div.banner-box .container .menu {
	margin-top: -60px;
	z-index: 3;
}
@media (min-width: 768px) {
	div.banner-box .container .menu {
		margin-top: -38px;
	}
	div.header .header-lang {
		margin:13px auto;
		text-align: right;
		color: black;
		margin-top: 60px;
		margin-bottom: 0px;
	}
	div.header .demenz-logo {
		text-align: left;
	}
}
div.banner-box .container .menu .navbar {
	margin-bottom: 0px;
}
div.banner {
	width:100%;
	height:100%;
	padding: 0px;
}
div.banner-edit {
	width:100%;
	min-height:400px;
}
div.banner .mmpwebcontainer, div.banner .BD, div.banner .carousel, div.banner .carousel .carousel-inner {
	width:100%;
	height:100%;
}
div.banner .carousel {
	max-width:1384px;
	margin: 0 auto;
}
div.banner .carousel .carousel-inner .item {
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	height:100%;
}
div.banner-box .menu {
	padding: 0px;
}
div.banner-box .menu .nav-content {
	height:60px;
	z-index: 99;
	padding: 0px;
	margin-top: -48px;
}
div.banner-box .menu .nav-content .nav-li {
	background-color: rgb(188, 72, 24);
	border: 2px solid #fff;
	width: 100px;
	height: 86px;
	text-align: center;
	padding: 0px;
	color: black;
	z-index: 98;
}
div.banner-box .menu .nav-content .nav-li-svg {
	width: 100px;
	height: 86px;
	text-align: center;
	padding: 0px;
	color: black;
	z-index: 98;
	opacity: 1;
}
div.banner-box .menu .nav-content .nav-li-svg:hover {
	width: 120px;
	height: 103px;
}
div.banner-box .menu .nav-content .nav-li-svg-selected {
	opacity: 1;
}
div.banner-box .menu .nav-content .nav-li-svg .bg {
	fill: rgb(188, 72, 24);;
	stroke: rgb(255,255,255);
	stroke-width: 3;
}
div.banner-box .menu .nav-content .nav-li-svg .nav-li-svg-center-div-p {
	fill: rgb(255,255,255);
}
div.banner-box .menu .nav-content .nav-li-svg:hover .bg,
div.banner-box .menu .nav-content .nav-li-svg-selected .bg {
	fill: rgb(253,172,64);
}
div.banner-box .menu .nav-content .nav-li-svg:hover .nav-li-svg-center-div-p,
div.banner-box .menu .nav-content .nav-li-svg-selected .nav-li-svg-center-div-p {
	fill: rgb(0,0,0);
}

div.banner-box .menu .nav-content .nav-li-svg-1 {
	position: absolute;
	margin-top: -4px;
}
div.banner-box .menu .nav-content .nav-li-svg-1:hover {
	position: absolute;
	margin-top: -12px;
	margin-left: -8px;
	z-index: 99;
}
div.banner-box .menu .nav-content .nav-li-svg-2 {
	position: absolute;
	margin-top: -48px;
	margin-left: 76px;
}
div.banner-box .menu .nav-content .nav-li-svg-2:hover {
	position: absolute;
	margin-top: -52px;
	margin-left: 64px;
	z-index: 99;
}
div.banner-box .menu .nav-content .nav-li-svg-3 {
	position: absolute;
	margin-top: 41px;
	margin-left: 76px;
}
div.banner-box .menu .nav-content .nav-li-svg-3:hover {
	position: absolute;
	margin-top: 28px;
	margin-left: 64px;
	z-index: 99;
}
div.banner-box .menu .nav-content .nav-li-svg-4 {
	position: absolute;
	margin-top: -4px;
	margin-left: 152px;
}
div.banner-box .menu .nav-content .nav-li-svg-4:hover {
	position: absolute;
	margin-top: -12px;
	margin-left: 140px;
	z-index: 99;
}
div.banner-box .menu .nav-content .nav-li-svg-5 {
	position: absolute;
	margin-top: -48px;
	margin-left: 228px;
}
div.banner-box .menu .nav-content .nav-li-svg-5:hover {
	position: absolute;
	margin-top: -52px;
	margin-left: 219px;
	z-index: 99;
}
div.banner-box .menu .nav-content .nav-li-svg-6 {
	position: absolute;
	margin-top: 41px;
	margin-left: 228px;
}
div.banner-box .menu .nav-content .nav-li-svg-6:hover {
	position: absolute;
	margin-top: 28px;
	margin-left: 219px;
	z-index: 99;
}
div.banner-box .menu .nav-content .nav-li-svg-7 {
	position: absolute;
	margin-top: -4px;
	margin-left: 305px;
}
div.banner-box .menu .nav-content .nav-li-svg-7:hover {
	position: absolute;
	margin-top: -12px;
	margin-left: 294px;
	z-index: 99;
}
div.banner-box .menu .nav-content .nav-li-svg-8 {
	position: absolute;
	margin-top: -48px;
	margin-left: 382px;
}
div.banner-box .menu .nav-content .nav-li-svg-8:hover {
	position: absolute;
	margin-top: -52px;
	margin-left: 372px;
	z-index: 99;
}
div.banner-box .menu .nav-content .nav-li-svg-9 {
	position: absolute;
	margin-top: 41px;
	margin-left: 382px;
}
div.banner-box .menu .nav-content .nav-li-svg-9:hover {
	position: absolute;
	margin-top: 28px;
	margin-left: 372px;
	z-index: 99;
}
div.banner-box .menu.onHome .nav-content .nav-li-svg {
	opacity: 1;
}
/**/
div.banner-box .menu .nav-content .nav-li a , .nav-li a{
	color: black;
	width: 100%;
	height:100%;
	font-size: 14px;
	text-decoration: none;
	padding: 0px;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 98;
}
div.banner-box .menu .nav-content .nav-li:hover {
	border-radius: 50%;
	border:solid 6px white;
	background-color: green;
	width: 120px;
	height: 120px;
	margin-right: -19px;
	margin-left: -19px;
	text-align: center;
	padding: 0px;
	color: white;
	z-index: 99;
}
div.banner-box .menu .nav-content .nav-li a:hover {
	font-decoration: none;
	font-size: 18px;
	z-index: 99;
}
div.banner-box .menu .nav-content .nav-menu-point-selected {
	background-color: orange;
}
/*breadcrumbs*/
div.breadcrumbs-box {
	z-index: 98;
	height:21px;
	font-size: 14px;
	line-height: 14px;
	font-family: "Oswald";
}
div.breadcrumbs {
	text-align: right;
	color: black;
	margin-top: 4px;
}
div.breadcrumbs a {
	color: black;
}
@media (min-width: 768px) {
	div.breadcrumbs {
		text-align: right;
		color: black;
	}
}
/*content*/
div.content-box {
	background-color: rgb(239,237,238);
	padding-bottom: 10px;
	font-family: "Open Sans";
	padding-top: 60px;
}
div.content-box .container .content .content-menu {
	height:30px;
	margin-bottom: 20px;
	padding-left: 10px;
}

div.content-box .container .content .content-menu .nav-main {
	width:100%;
	height:100%;
	padding: 0px;
	padding-left:20px;
	background-color: white;
	padding-top: 5px;
	line-height: 19px;
}
div.content-box .container .content .content-menu .nav-main ul {
	margin:0px;
	padding:0px;
	list-style-type: disc;
	line-height: 19px;
}
div.content-box .container .content .content-menu .nav-main li, .nav-main .nav-main-li {
	float:left;
	margin-left:10px;
	margin-right: 10px;
	padding-right: 10px;
	list-style-type: circle;
	height:30px;
	color: red;
}
div.content-box .container .content .content-menu .nav-main li:hover, .nav-main .nav-main-li:hover {
	list-style-type: disc;
	float:left;
	margin-left:10px;
	margin-right: 10px;
	padding-right: 10px;
	height:30px;
	color: red;
}
div.content-box .container .content .content-menu .nav-main li a,  div.content-box .container .content .content-menu .nav-main .nav-main-menu-point{
	color: black;
	text-decoration: none;
}
div.content-box .container .content .content-menu .nav-main li a:hover {
	color: black;
	text-decoration: none;
}

div.content-box .content .menu-title1 {
	padding-top:20px;
}
div.content-box .content .menu-title2 {
	padding-top:8px;
}
div.content-box .content .menu-title1 h1 {
	padding-left: 10px;
	padding-right: 50px;
	padding-top: 5px;
	padding-bottom: 5px;
}
div.content-box .content .menu-title2 h1 {
	padding-left: 10px;
	padding-right: 50px;
	padding-top: 5px;
	padding-bottom: 5px;
}
div.content-box .content .menu-title-bg1 {
	background-color: orange;
	color: white;
	padding:5px;
	display: inline-block;
}
div.content-box .content .menu-title-bg2 {
	background-color: rgb(102,155,190);
	color: white;
	padding:5px;
	display: inline-block;
}

div.content-box .container .content .nav-content {
	height:100%;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	font-family: "Oswald";
}
div.content-box .container .content .nav-content .nav-li .nav-menu-point {
	background-color: orange;
	margin-top:20px;
	min-height:100px;
	min-width:70px;
	color: #000000;
	text-align: center;
}
div.content-box .container .content .nav-content .nav-li .nav-menu-point-back, .nav-menu-point-back {
	background-color: gray;
	margin-top:20px;
	min-height:100px;
	min-width:70px;
	color: white;
	text-align: center;
}
div.content-box .container .content .nav-content .nav-li a {
	color: white;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 12px;
}
@media (min-width: 768px) {
	div.content-box .container .content .nav-content .nav-li a {
		font-size: 20px;
	}
}
div.content-box .container .content .nav-content .nav-li a .text-vertical {
	position: absolute;
	text-align: center;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: 3px;
}
div.content-box .container .content .nav-content .nav-li a:hover {
	color: black;
	background-color: yellow;
	text-decoration: none;
	text-align: center;
}
div.content-box .content-info .info-search .search-input, div.content-box .content-info .info-search input{
	background-color: orange;
	border:none;
	padding:4px;
	width:100%;
}
div.content-box .club-map {
	margin-bottom: 10px;
}
div.content-box .club-map .link-club-map {
	width:100%;
	color: white;
	background-color: rgb(88,195,255);
	height:28px;
	padding:4px;
	text-align: center;
}
div.content-box .club-map .club-map a {
	color: white;
	text-align: center;
	width:100%;
	text-decoration: underline;
	height:28px;
}
div.content-box .content-info .info-agenda {
	margin-top: 10px;
}
div.content-box .content-info .info-agenda p {
	background-color: white;
	color:rgb(102,155,190);
	width:80%;
	padding:4px;
}
div.content-box .content-info .info-number {
	color:gray;
	text-align: right;
	margin-top: 10px;
	font-size: 14px;
}
div.content {
	padding: 0px;
}
div.actuel-content .mmpwebimage img {
	
	height: auto;
	width: 100%;

}
div.actuel-content .column-1 {
	max-width: 100%;
	padding-left: 0px;
	padding-right: 10px;
}
div.actuel-content .column-2 {
	max-width: 100%;
	padding-left: 5px;
	padding-right: 5px;
}
div.actuel-content .column-3 {
	max-width: 100%;
	padding-left: 10px;
	padding-right: 0px;
}
div.actuel-content a {
	color: rgb(188,72,24);
	text-decoration: underline;
}
div.actuel-content table.InfoBox {
	background-color: rgba(61,146,61,0.5);
	max-width: 60%;
	width:auto;
	padding:20px;
	border-collapse:separate;
	margin-top: 10px;
	margin-bottom:10px;
}
div.actuel-content table.InfoBox , div.actuel-content table.InfoBox tbody , div.actuel-content table.InfoBox tbody tr, div.actuel-content table.InfoBox tbody tr td,div.actuel-content table.InfoBox * {
	border:0;
}
label {
	font-weight: normal;
}
div.content-info {
	padding: 0px;
}
div.info-carte {
	padding-top: 5px;
	padding-bottom: 5px;
}
div.content-pdf {
	margin-top: 10px;
}
.map {
	height: 250px;
}
/*news*/
div.nopadding {
	padding:0px;
}
div.news {
	padding: 0px;
	padding-bottom: 20px;
}
div.news .news-image {
	padding: 0px;
	min-height: 130px;
}
div.news .news-image img {
	max-width: 100%;
	height: auto;
}
div.news .news-title {
	padding: 0px;
	padding-left: 15px;
}
div.news .news-text {
	padding: 0px;
	padding-left: 15px;
}
div.news .news-link {
	padding: 0px;
	padding-left: 15px;
	float: right;
}
div.news .news-link a {
	color: rgb(0,158,211);
	text-decoration: none;
}
div.all-news-link {
	padding: 0px;
}
div.all-news-link a {
	color: rgb(0,158,211);
	text-decoration: none;
}
.myVideoBox {
	max-width: 100%;
	width: 100%;
	text-align: center;
}
.myVideoBox iframe {
	max-width: 100%;
}
.myVideoText {
	min-height: 40px;
	margin-bottom: 20px;
	height: 60px;

}
.myVideoText .mmpwebtext p {
	text-align: left;
}
@media (min-width: 768px) {
	.myVideoBox {
		height: 100%;
	}
	.myVideoText {
		height: 60px;
	}
	.column-3 {
		padding: 0px;
	}
	.column-3 .mmpwebcontainer .BD .webgallery {
		width: 50%;
		float: left;

	}
	.column-3 .mmpwebcontainer .BD .webgallery:nth-child(1) {
		padding-right: 20px;
	}
	.column-3 .mmpwebcontainer .BD .webgallery:nth-child(2) {
		padding-left: 5px;
		padding-right: 5px;
	}
}
@media (min-width: 992px) {
	.myVideoBox {
		height: 120px;
	}
	.myVideoText {
		height: 60px;
	}
	.column-3 {
		padding-left: 15px;
		padding-right: 15px;
	}
	.column-3 .mmpwebcontainer .BD .webgallery {
		width: 100%;
		float: left;

	}
	.column-3 .mmpwebcontainer .BD .webgallery:nth-child(1) {
		padding-right: 0px;
	}
	.column-3 .mmpwebcontainer .BD .webgallery:nth-child(2) {
		padding-left: 0px;
		padding-right: 0px;
	}
}
@media (min-width: 1200px) {
	.myVideoBox {
		height: 100%;
	}
	.myVideoText {
		height: 60px;
	}
}

.panel {
	width: 100%;
	background-color: transparent;
	border-color: rgb(188,72,24);
	margin-bottom: 10px;
}
.panel h2 {
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color: rgb(188,72,24);
}
.panel .glyphicon {
	float: right;
	margin-top: -28px;
}
.panel-heading {
	margin: 0px;
	padding: 10px 16px 4px 16px;
}

.standardImage {
	margin-bottom: 15px;
}
.standardImage img {
	width: 100%;
	height: auto;
}
/*footer*/
div.footer {
	background-color: rgb(216,213,212);
	font-family: "Oswald";
}
div.footer .footer-disclaimer {
	padding-top: 10px;
}
div.footer .footer-disclaimer a {
	color:black;
	text-decoration: none;
}
div.footer .footer-disclaimer a:hover {
	color:black;
	text-decoration: none;
}
div.footer .social {
	padding-bottom: 40px;
	text-align: center;
}
div.footer .social img{
	height:50px;
	width:auto;
	margin-top:10px;
	margin-left:10px;
	margin-right: 10px;
}
div.socialbar {
	font-size: 24px;
	padding: 10px;
}

div.socialbar a {
	margin-right: 5px;
	text-decoration: none;
}
/* address box */
div.addressbox {
	display: inline-block;
	margin: 10px;
	padding: 20px 40px 10px 20px;
	-ms-transform: rotate(-5deg); /* IE 9 */
	-webkit-transform: rotate(-5deg); /* Safari */
	transform: rotate(-5deg);
	background-color: rgb(216,255,212);
}
div.addressbox > * {
	-ms-transform: rotate(5deg); /* IE 9 */
	-webkit-transform: rotate(5deg); /* Safari */
	transform: rotate(5deg);
}

/* phone icon */
span.phone {
	position: relative;
	padding-left: 20px;
}
span.phone:before {
	content: "\f111";
	position: absolute; 
	font-size: 1.2em;
	left: 0px;
	top: -2px;
}
span.phone:after {
	content: "\f095";
	position: absolute;
	color: #ffffff;
	font-size: 0.8em;
	left: 3px;
	top: 2px;
}
.fa-stack {
	font-size: 1.2em;
}
/*govbar*/
.govbar-row {
 	border-bottom: 1px solid #cccaca;
}
.govbar-box {
	/*padding:0px*/
}
.govbar {
 /* border-bottom: 1px solid #cccaca;*/
  font-family: Arial, sans-serif;
  font-size: 12px;
  position: relative;
  z-index: 30000;
}
.ie7 .govbar{
    display: inline-block;
}

.govbar:before,
.govbar:after {
  content: '';
  display: table;
}

.govbar:after {
  clear: both;
}

.govbar--light {
  background: #fff;
}

.govbar--light .govbar-link {
  color: #222 !important;
}

.govbar--light .govbar-link:hover,
.govbar--light .govbar-link:focus {
  background: #e6e6e6;
}

.govbar--dark {
  background: #333;
}

.govbar--dark .govbar-link {
  color: #ddd !important;
}

.govbar--dark .govbar-link:hover,
.govbar--dark .govbar-link:focus {
  background: #666;
}

.govbar-logo {
  border: 0;
  display: block;
  padding: 3px 8px;
  padding-left: 0px;
  vertical-align: middle;
}

.govbar-logo img {
  border: 0;
  display: block;
  height: 40px;
}

.govbar-links {
  display: none;
  list-style: none;
  margin: 0;
  padding: 0;
}

.govbar-links li:last-child {
	margin-right: -8px;
}

.govbar-link {
  border: 0;
  border-top: 1px solid #ddd;
  display: block;
  font-weight: bold;
  padding: 8px;
  text-decoration: none;
}
.govbar-more {
  font-weight: normal;
}
.ie_lt9 .govbar-logo {
    float: left;
  }

.ie_lt9 .govbar-links {
    display: block;
    float: right;
    line-height: 30px;
  }

.ie_lt9 .govbar-links li {
    float: left;
    margin: 0;
  }

.ie_lt9 .govbar-link {
    border-top: 0;
    float: left;
    min-height: 30px;
  }  
@media only screen and (min-width: 768px) {
  .govbar-logo {
    float: left;
  }

  .govbar-links {
    display: block;
    float: right;
    line-height: 30px;
  }

  .govbar-links li {
    float: left;
  	margin: 0;
  }

  .govbar-link {
    border-top: 0;
    float: left;
    min-height: 30px;
  }  
}

